Erreur lors de l'installation

Étant tout nouveau dans le cartier, j’essait d’installer les composantes
requises afin que je puisse me faire la main. Premier problème:
L’installation de rubygems!

tar -zxvf rubygems-0.9.1.tgz :

ruby setup.rb

(…)
<— lib/rubygems
<— lib
Successfully built RubyGem
Name: sources
Version: 0.0.1
File: sources-0.0.1.gem
hook /export/STAD_Install/rubygems-0.9.1/./post-install.rb failed:
gzip error installing sources-0.0.1.gem
Try ‘ruby setup.rb --help’ for detailed usage.

ruby post-install.rb

Successfully built RubyGem
Name: sources
Version: 0.0.1
File: sources-0.0.1.gem
/usr/lib64/site_ruby/1.8/rubygems/installer.rb:111:in install': gzip error installing sources-0.0.1.gem (Gem::InstallError) from post-install.rb:88:ininstall_sources’
from post-install.rb:84:in chdir' from post-install.rb:84:ininstall_sources’
from post-install.rb:116

une idée d’où pourrait provenir le problème ?

salut !

une idée d’où pourrait provenir le problème ?

il te manque des paquets sur ton système. peux-tu préciser ta distribution ?

gUI


Pour la santé de votre ordinateur, préférez les logiciels libres !

Guillaume B. : (05 61) 19 40 65 / bureau 602N

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs